Get a List of Balances for an AddressAsk AIget https://svc.blockdaemon.com/universal/{version}/{protocol}/{network}/account/{address}Returns a list of account balances by a user-defined account address for the supported currencies.Path ParamsprotocolstringrequiredDefaults to bitcoinProtocol handle, one of: algorand, avalanche, bitcoin, bitcoincash, dogecoin, ethereum, litecoin, near, optimism, polkadot, polygon, solana, stellar, tezos, xrp.networkstringrequiredDefaults to mainnetWhich network to target. Available networks can be found in the list of supported protocols or with /{protocol}.addressstringrequiredDefaults to 1A1zP1eP5QGefi2DMPTfTL5SLmv7DivfNaThe account address of the protocol.Query ParamsassetsstringComma-separated list of asset paths to filter. If the list is empty or all elements are empty, this filter has no effect. Filtering by asset is applicable only for: Balances endpoints: algorand, avalanche, bitcoincash, ethereum, litecoin, optimism, polygon, polkadot, solana Transactions endpoints: algorand, avalanche, ethereum Find all the asset paths on this page.Responses 200Balances 400Bad request 401Invalid or expired token 404Not Found 429Rate limit exceeded 500An internal server error happened 503The resource you are trying to access is currently unavailableUpdated 4 days ago